import { UtforandeAdressResponse } from './api/utforande-adress.response.model';

export interface UtforandeAdress {
  id: number;
  name: string;
}

export function mapResponseToUtforandeAdress(data: UtforandeAdressResponse): UtforandeAdress {
  const { id, namn } = data;

  return {
    id,
    name: namn,
  };
}
